FORUMS
Remove All Ads from XDA

[Q] New User. I Need Help.

6 posts
Thanks Meter: 4
 
Post Reply Email Thread
I need help. I got a Samsung Galaxy S4 (SGH - I337) Rooted from AT&T. I got two problems.

First I cannot update my version from JellyBean 4.2 to 4.3. Every time I had downloaded the update when the device restarts and it reaches 21% on the update it said's "Update Fail". What can I do?!

NOTE - (Someone told me that because I rooted the phone I cannot update my phone through AT&T servers)

Secondly my device from time to time restarts it self.

And sometimes the wifi stars connecting and disconnecting every few seconds.

Can anyone help me?

Thanks
 
 
7th January 2014, 06:25 AM |#2  
graydiggy's Avatar
Senior Member
Flag Bryan, TX
Thanks Meter: 2,759
 
Donate to Me
More
Having root can stop the install.

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
7th January 2014, 03:14 PM |#3  
AxAtAx's Avatar
Recognized Contributor
Flag ViSiON,Texas
Thanks Meter: 20,556
 
Donate to Me
More
Do a factory reset and see if that helps, do a backup before you start.....good luck.,...
11th January 2014, 05:33 AM |#4  
OP Junior Member
Flag San Francisco
Thanks Meter: 4
 
More
Ok. So theres no manual update? No way I can update my phone to Jellybean 4.3?
11th January 2014, 09:22 AM |#5  
ted77usa's Avatar
Recognized Contributor / Themer
Flag Fog City
Thanks Meter: 6,197
 
Donate to Me
More
Quote:
Originally Posted by tonydamiani

I need help. I got a Samsung Galaxy S4 (SGH - I337) Rooted from AT&T. I got two problems.

First I cannot update my version from JellyBean 4.2 to 4.3. Every time I had downloaded the update when the device restarts and it reaches 21% on the update it said's "Update Fail". What can I do?!

NOTE - (Someone told me that because I rooted the phone I cannot update my phone through AT&T servers)

Secondly my device from time to time restarts it self.

And sometimes the wifi stars connecting and disconnecting every few seconds.

Can anyone help me?

Thanks

Follow my thread. .... http://forum.xda-developers.com/show....php?t=2573080 PLEASE READ SO U GET THE PICTURE ON HOW TO DO IT. .......... ...... If I were u : flash to stock using MF3.tar files from Original Post (OP) or first post Via ODIN....... Download MF3>MK2 update.zip ...... and then go to second post on guide how to update. ......hope this will get u start it. ....PM me if you have anymore question or need more help. ..... GOODLUCK. ...:thumbup:

Swyped from MK2 Deadly Venom SS
The Following User Says Thank You to ted77usa For This Useful Post: [ View ] Gift ted77usa Ad-Free
12th January 2014, 02:07 AM |#6  
Member
Thanks Meter: 10
 
More
Quote:
Originally Posted by tonydamiani

I need help. I got a Samsung Galaxy S4 (SGH - I337) Rooted from AT&T. I got two problems.

First I cannot update my version from JellyBean 4.2 to 4.3. Every time I had downloaded the update when the device restarts and it reaches 21% on the update it said's "Update Fail". What can I do?!

NOTE - (Someone told me that because I rooted the phone I cannot update my phone through AT&T servers)

Secondly my device from time to time restarts it self.

And sometimes the wifi stars connecting and disconnecting every few seconds.

Can anyone help me?

Thanks

The ATT updates can fail due to the device being rooted as stated by others here. Just as it has been recommended do a back up and a factory reset to see if it helps with your rebooting issues and wifi. Check your baseband under settings/about and if it ends with MDL i would recommend that you DO NOT update. The reason for this is that since you are rooted you can install ANY custom ROM on your phone, you can even install the latest google edition ROM 4.4.2. If you do the ATT updates and your baseband changes to MF3 or MK2 then you will be stuck with just limited ROMS and you will also be stuck with all the ATT/TW bloatware. Trust me 4.4.2 is soooo much better your phone will run alot faster and you will have the latest google version on your phone. I was on MDL and all the ATT updates failed on me and i just decided to install the google edition ROM and man oh man I LOVE IT!
12th January 2014, 06:24 PM |#7  
OP Junior Member
Flag San Francisco
Thanks Meter: 4
 
More
Thumbs up
Quote:
Originally Posted by audiowikid

The ATT updates can fail due to the device being rooted as stated by others here. Just as it has been recommended do a back up and a factory reset to see if it helps with your rebooting issues and wifi. Check your baseband under settings/about and if it ends with MDL i would recommend that you DO NOT update. The reason for this is that since you are rooted you can install ANY custom ROM on your phone, you can even install the latest google edition ROM 4.4.2. If you do the ATT updates and your baseband changes to MF3 or MK2 then you will be stuck with just limited ROMS and you will also be stuck with all the ATT/TW bloatware. Trust me 4.4.2 is soooo much better your phone will run alot faster and you will have the latest google version on your phone. I was on MDL and all the ATT updates failed on me and i just decided to install the google edition ROM and man oh man I LOVE IT!

Nice where can I get a Google Play Edition ROM?

Question: Having the google play edition on my phone can I keep updating it until I have kikkat?

Thanks
12th January 2014, 07:17 PM |#8  
rugmankc's Avatar
Senior Member
Flag Dayton, Ohio
Thanks Meter: 1,852
 
More
What's your baseband first???
13th January 2014, 10:10 PM |#9  
OP Junior Member
Flag San Francisco
Thanks Meter: 4
 
More
Quote:
Originally Posted by rugmankc

what's your baseband first???


baseband: I337ucuamf3
13th January 2014, 10:18 PM |#10  
rugmankc's Avatar
Senior Member
Flag Dayton, Ohio
Thanks Meter: 1,852
 
More
You may not be able to flash 4.3 roms and above with no issues. Your bootloader is locked down and no custom kernel flashing either. Also, only TW roms. That said there is newer beta Safestrap 3.7.1? that is letting 4.3 TW roms flash. I think!

I am on an original phone and not up on Safestrap. Read all you can here about it. Threads will be in General and Q&A.
14th January 2014, 02:55 AM |#11  
DeadlySin9's Avatar
Senior Member
Thanks Meter: 717
 
Donate to Me
More
Quote:
Originally Posted by tonydamiani

baseband: I337ucuamf3

On MF3, your only option for a recovery is Safestrap 3.65 and you can only flash other 4.2.2 ROMS. Trying to use the updater in the GPE 4.2.2 ROM will possibly brick your phone. If you update to MK2 then you can have 4.3 ROMS but the 4.3 GPE ROM uses a different kernel and so you won't be able to use it.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes